.cat_menu {}
.cat_menu .item1,
.cat_menu .item1:hover,
.cat_menu .item1-active,
.cat_menu .item1-active:hover {
	padding: 6px 0px 7px 15px;
	display: block;
	position: relative;
	text-decoration: none;
	cursor: hand;
	white-space: nowrap;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background: url(img/vertical-menu-hover_bg.gif) repeat-x top left;
}
.cat_menu .item1 {
   color: #413F32;
	background: url(img/vertical-menu-active_bg.gif) repeat-x top left;
 }
.cat_menu .item2,
.cat_menu .item2:hover,
.cat_menu .item2-active,
.cat_menu .item2-active:hover {
	z-index: 500;
	padding: 7px 20px 6px 20px;
	display: block;
	position: relative;
	text-decoration:none;
	cursor:hand;
	white-space: nowrap;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #413F32;
    background-color: #FBEEAE;
}
.cat_menu .item2 {
	color:#FFFFFF;
	background: #1954A2;
}

.cat_menu .arrow,
.cat_menu .arrow:hover {
    margin: 3px 3px 7px 10px;
}
.cat_menu .item2 img,
.cat_menu .item2-active img{
    position: absolute;
    border: 0;
}
.cat_menu .section {
    border: 0px;
	margin:0px;
	position: absolute;
    visibility: hidden;
    z-index: -1;
	text-align:left;
	
}

.cat_menu .bottom,
.cat_menu .bottom:hover {
    border-bottom: 1px solid #000000;
}

* html .cat_menu td { position: relative; } /* ie 5.0 fix */